@charset "UTF-8";
@import url("../simplicity/style.css");
@import url(https://fonts.googleapis.com/css?family=Quicksand);

/*
Theme Name: Simplicity child
Template:   simplicity
Version:    20150920
*/

/* Simplicity子テーマ用のスタイルを書く */

.article h2 {
    background-color: #57B196;
    border-left: 0 none;
    color: #fff;
    padding: 15px 30px;
}

.article h3,
#comment-area h3,
#related-entries h3{
  font-size:23px;
  border-bottom:5px solid #57B196;
  padding:10px 0;
}

<!-- 数字部分を消す -->
.social-count {
    display: none !important;
}

<!-- バルーンを消す -->
.arrow-box {
    display: none;
}

#sns-group-top .balloon-btn-set {
    width: auto;
}


.keikou {
  background: linear-gradient(transparent 60%, #ff9 40%);
}


.waku{
	overflow: auto;
	margin:10px 20px 30px 20px;
	padding: 20px;
	border: 1px solid #d0d0d0;
	background: #ffe;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



iframe {
    display: block;
    margin: 0px auto;
}


.twitter-timeline { width:100%; height: 300px; }


/* 人気記事ランキングの順位をカスタマイズ　*/
.widget_popular_ranking ul li:before, .widget_new_popular ul li:before {
  background: none repeat scroll 0 0 #FFF !important;
  color:#000 !important;
  top: -3px !important;
  border-radius: 50px !important;
  border:solid 2px #000 !important;
}
#new-entries ul li img, #popular-entries ul li img {
  margin: 3px 5px 10px 3px;
}

/* フォントを灰色にする */
body{
　color:#555555 !important;
}



/*ホバー時の線と文字の色を変更*/
#navi ul li a:hover{
    color: #10aba6 !important;
　　　　　　　　background-color:white;
}
#navi ul li a:before{
   background:#10aba6 !important;
}
#navi ul,#navi{
 background-color:white;
}




/* サイドバーの見出し背景を修正 */
#sidebar h4{
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  border-radius: 5px;
  background: #f3f3f3;
  font-weight: bold;
  color: #4D4D4D;
}

/* 記事を読むボタンの装飾 */
#breadcrumb span.sp {
    display:none;
}

#breadcrumb div[itemtype="http://data-vocabulary.org/Breadcrumb"] {
  background: #F3F3F3;
  padding: 4px;
  position:relative;
  margin-right:20px;
}
 
#breadcrumb div[itemtype="http://data-vocabulary.org/Breadcrumb"] a:after,
#breadcrumb div[itemtype="http://data-vocabulary.org/Breadcrumb"] a:before
{
  content:'';
  position:absolute;
  top: 0;
  bottom: 0;
  width: 1em;
  background: #F3F3F3;
  transform: skew(-10deg);
}
 
 
#breadcrumb div[itemtype="http://data-vocabulary.org/Breadcrumb"] a:before{
  left: -.6em;
  border-radius: 5px 0 0 5px;
}
#breadcrumb div[itemtype="http://data-vocabulary.org/Breadcrumb"] a:after{
  right: -.6em;
  border-radius: 0 5px 5px 0;
}

#breadcrumb a {
    color: #4D4D4D;
    font-weight:700;
}

#breadcrumb {
    color: #4D4D4D;
}

/* 見出しを変更 */

.article h1 {
 font-weight: 800;
 font-size: 1.8rem;
 line-height: 1.3;
}

.article h2 {
 font-size: 22px;
 line-height: 28px;
 padding: 15px 10px 12px 20px;
 background: #10ABA6;
 color: #FFF;
 margin: 25px 0;
 font-weight: 550;
 position: relative;
 border:none;
}
.article h2:before{
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 border-width: 0px 0px 16px 16px;
 border-style: solid;
 border-color: #FFF #7BC8BC #7BC8BC #FFF;
 background: #7BC8BC;
 display: block;
 width: 0;
}

.entry h2 a{
 font-weight: 700;
 font-size: 1.2rem;
 line-height: 1.4;
}

.article h3{
 font-size: 1.3rem;
 font-weight: 600;
 line-height: 1.3;
 padding: 5px 15px;
 border-left: 6px solid #10ABA6;
 border-bottom: none !important;
 color: #000;
 margin:35px 0px 30px;
}

.article h4{
 font-size: 1.1rem;
 font-weight: 600;
 line-height: 1.3;
 padding: 5px 15px;
 border-bottom: none !important;
 border-left: 2px solid #10ABA6;
 color: #000;
 margin:35px 5px 20px;
}



.scr {
  overflow: scroll;   /* スクロール表示 */ 
  width: 80%;
  height: 200px;
  background-color: ffffff;
}